Add support for the Qt 6 application and UI framework

Packages describing “qt6” as local USE flag

Package“qt6” Flag Description
app-i18n/fcitx-qtBuild support for QT6
dev-libs/qhotkeyUse Qt6 dependencies
dev-libs/quazipBuild with Qt6 support
games-action/prismlauncherBuild with Qt6 support instead of the default Qt5
media-libs/openimageioBuild iv with Qt6
media-libs/oslBuild the osltoy binary (with Qt6)
net-analyzer/wiresharkBuild with Qt6 support instead of the default Qt5 for GUI support
net-im/telegram-desktopBuild with Qt6 support
net-news/rssguardBuild with Qt6 support instead of the default Qt5
sci-libs/vtkUse Qt6 packages instead of Qt5
www-client/qutebrowserUse Qt6 that provides a newer Chromium version

All packages providing a “qt6” USE flag (82)